curl --request GET \
--url https://api.onkernel.com/extensions \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"size_bytes": 123,
"name": "<string>",
"last_used_at": "2023-11-07T05:31:56Z"
}
]List extensions owned by the caller’s organization.
curl --request GET \
--url https://api.onkernel.com/extensions \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"size_bytes": 123,
"name": "<string>",
"last_used_at": "2023-11-07T05:31:56Z"
}
]Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
List of extensions
Unique identifier for the extension
Timestamp when the extension was created
Size of the extension archive in bytes
Optional, easier-to-reference name for the extension. Must be unique within the organization.
Timestamp when the extension was last used